@charset "UTF-8";
/* CSS Document */

/* Medium screen /*/
@media (min-width: 540px) {
}

/* Medium screen /*/
@media (min-width: 540px) {
  .col-sm-6 {
    width: 50% !important;
    float: left !important;
  }
  .col-sm-4 {
    width: 33.333% !important;
    float: left !important;
  }
  .col-sm-12 {
    width: 100% !important;
    float: left !important;
  }

  .l-none {
    display: none;
  }
}

/* Medium screen / */
@media (max-width: 540px) {
  .s-none {
    display: none;
  }
}

*---------------------------------- Font Size ------------------------------------*/ .g-font-size-10--xs {
  font-size: 0.625rem !important;
}

.g-font-size-11--xs {
  font-size: 0.6875rem !important;
}

.g-font-size-12--xs {
  font-size: 0.75rem !important;
}

.g-font-size-13--xs {
  font-size: 0.8125rem !important;
}

.g-font-size-14--xs {
  font-size: 0.875rem !important;
}

.g-font-size-15--xs {
  font-size: 0.9375rem !important;
}

.g-font-size-16--xs {
  font-size: 1rem !important;
}

.g-font-size-17--xs {
  font-size: 1.0625rem !important;
}

.g-font-size-18--xs {
  font-size: 1.125rem !important;
}

.g-font-size-19--xs {
  font-size: 1.1875rem !important;
}

.g-font-size-20--xs {
  font-size: 1.25rem !important;
}

.g-font-size-22--xs {
  font-size: 1.375rem !important;
}

.g-font-size-24--xs {
  font-size: 1.5rem !important;
}

.g-font-size-26--xs {
  font-size: 1.625rem !important;
}

.g-font-size-28--xs {
  font-size: 1.75rem !important;
}

.g-font-size-30--xs {
  font-size: 1.875rem !important;
}

.g-font-size-32--xs {
  font-size: 2rem !important;
}

.g-font-size-34--xs {
  font-size: 2.125rem !important;
}

.g-font-size-36--xs {
  font-size: 2.25rem !important;
}

.g-font-size-38--xs {
  font-size: 2.375rem !important;
}

.g-font-size-40--xs {
  font-size: 2.5rem !important;
}

.g-font-size-42--xs {
  font-size: 2.625rem !important;
}

.g-font-size-44--xs {
  font-size: 2.75rem !important;
}

.g-font-size-46--xs {
  font-size: 2.875rem !important;
}

.g-font-size-48--xs {
  font-size: 3rem !important;
}

.g-font-size-50--xs {
  font-size: 3.125rem !important;
}

.g-font-size-55--xs {
  font-size: 3.4375rem !important;
}

.g-font-size-60--xs {
  font-size: 3.75rem !important;
}

.g-font-size-65--xs {
  font-size: 4.0625rem !important;
}

.g-font-size-70--xs {
  font-size: 4.375rem !important;
}

.g-font-size-75--xs {
  font-size: 4.6875rem !important;
}

.g-font-size-80--xs {
  font-size: 5rem !important;
}

.g-font-size-85--xs {
  font-size: 5.3125rem !important;
}

.g-font-size-90--xs {
  font-size: 5.625rem !important;
}

.g-font-size-95--xs {
  font-size: 5.9375rem !important;
}

.g-font-size-100--xs {
  font-size: 6.25rem !important;
}

.g-font-size-105--xs {
  font-size: 6.5625rem !important;
}

.g-font-size-110--xs {
  font-size: 6.875rem !important;
}

.g-font-size-115--xs {
  font-size: 7.1875rem !important;
}

.g-font-size-120--xs {
  font-size: 7.5rem !important;
}

.g-font-size-125--xs {
  font-size: 7.8125rem !important;
}

.g-font-size-130--xs {
  font-size: 8.125rem !important;
}

.g-font-size-135--xs {
  font-size: 8.4375rem !important;
}

.g-font-size-140--xs {
  font-size: 8.75rem !important;
}

.g-font-size-145--xs {
  font-size: 9.0625rem !important;
}

.g-font-size-150--xs {
  font-size: 9.375rem !important;
}

/* Medium screen / tablet */
@media (min-width: 540px) {
  .g-font-size-10--md {
    font-size: 0.625rem !important;
  }
  .g-font-size-11--md {
    font-size: 0.6875rem !important;
  }
  .g-font-size-12--md {
    font-size: 0.75rem !important;
  }
  .g-font-size-13--md {
    font-size: 0.8125rem !important;
  }
  .g-font-size-14--md {
    font-size: 0.875rem !important;
  }
  .g-font-size-15--md {
    font-size: 0.9375rem !important;
  }
  .g-font-size-16--md {
    font-size: 1rem !important;
  }
  .g-font-size-17--md {
    font-size: 1.0625rem !important;
  }
  .g-font-size-18--md {
    font-size: 1.125rem !important;
  }
  .g-font-size-19--md {
    font-size: 1.1875rem !important;
  }
  .g-font-size-20--md {
    font-size: 1.25rem !important;
  }
  .g-font-size-22--md {
    font-size: 1.375rem !important;
  }
  .g-font-size-24--md {
    font-size: 1.5rem !important;
  }
  .g-font-size-25--md {
    font-size: 1.5625rem !important;
  }
  .g-font-size-26--md {
    font-size: 1.625rem !important;
  }
  .g-font-size-28--md {
    font-size: 1.75rem !important;
  }
  .g-font-size-30--md {
    font-size: 1.875rem !important;
  }
  .g-font-size-32--md {
    font-size: 2rem !important;
  }
  .g-font-size-34--md {
    font-size: 2.125rem !important;
  }
  .g-font-size-36--md {
    font-size: 2.25rem !important;
  }
  .g-font-size-38--md {
    font-size: 2.375rem !important;
  }
  .g-font-size-40--md {
    font-size: 2.5rem !important;
  }
  .g-font-size-42--md {
    font-size: 2.625rem !important;
  }
  .g-font-size-44--md {
    font-size: 2.75rem !important;
  }
  .g-font-size-46--md {
    font-size: 2.875rem !important;
  }
  .g-font-size-48--md {
    font-size: 3rem !important;
  }
  .g-font-size-50--md {
    font-size: 3.125rem !important;
  }
  .g-font-size-55--md {
    font-size: 3.4375rem !important;
  }
  .g-font-size-60--md {
    font-size: 3.75rem !important;
  }
  .g-font-size-65--md {
    font-size: 4.0625rem !important;
  }
  .g-font-size-70--md {
    font-size: 4.375rem !important;
  }
  .g-font-size-75--md {
    font-size: 4.6875rem !important;
  }
  .g-font-size-80--md {
    font-size: 5rem !important;
  }
  .g-font-size-85--md {
    font-size: 5.3125rem !important;
  }
  .g-font-size-90--md {
    font-size: 5.625rem !important;
  }
  .g-font-size-95--md {
    font-size: 5.9375rem !important;
  }
  .g-font-size-100--md {
    font-size: 6.25rem !important;
  }
  .g-font-size-105--md {
    font-size: 6.5625rem !important;
  }
  .g-font-size-110--md {
    font-size: 6.875rem !important;
  }
  .g-font-size-115--md {
    font-size: 7.1875rem !important;
  }
  .g-font-size-120--md {
    font-size: 7.5rem !important;
  }
  .g-font-size-125--md {
    font-size: 7.8125rem !important;
  }
  .g-font-size-130--md {
    font-size: 8.125rem !important;
  }
  .g-font-size-135--md {
    font-size: 8.4375rem !important;
  }
  .g-font-size-140--md {
    font-size: 8.75rem !important;
  }
  .g-font-size-145--md {
    font-size: 9.0625rem !important;
  }
  .g-font-size-150--md {
    font-size: 9.375rem !important;
  }
}
